finch-dev 1:2.4.1-1ubuntu2.1 (lpia binary) in ubuntu hardy

 This package contains the headers and other development files not included in
 the main finch package. Install this if you wish to compile your own plugins,
 or would like to compile programs that use the libgnt library.

Details

Package version:
1:2.4.1-1ubuntu2.1
Source:
"pidgin" 1:2.4.1-1ubuntu2.1 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional